# Used for shfmt configs; see editorconfig.com for available parameters

root = true

[*.sh]
indent_style = space
indent_size = 2
space_redirects = true
# Note: this is required for shdoc to see functions
function_next_line = false

[launch-repoman]
indent_style = space
indent_size = 2
space_redirects = true
# Note: this is required for shdoc to see functions
function_next_line = false

[*.completion]
indent_style = space
indent_size = 2
space_redirects = true
# Note: this is required for shdoc to see functions
function_next_line = false